HtmlBuilder.h File Reference
`#include <sstream>`
Include dependency graph for HtmlBuilder.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | HTML::TAG
class | HTML::SPECIAL
class | HTML::A
class | HTML::BODY
class | HTML::BR
class | HTML::CAPTION
class | HTML::CENTER
class | HTML::EM
class | HTML::H1
class | HTML::H2
class | HTML::HEAD
class | HTML::HR
class | HTML::TABLE
class | HTML::TD
class | HTML::TITLE
class | HTML::TR

## Namespaces

| HTML

## Variables

const char * | HTML::NBSP = "&nbsp;"